#nav-header .nav .nav-primary {
	padding-left: 15px;
}

#nav-header .nav {
	padding: 0;
}

#nav-header .nav-primary {
	background-color: #28C2FE;
}

#nav-header .nav__list__item__link__main {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	padding: 8px 20px 9px;
	margin-left: -5px;
	border-right: 1px solid #82dcff;
}

#nav-header .nav__list__item__link--active {
	color: #28C2FE;
	background-color: #fff;
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	padding: 8px 20px 9px;
	margin-left: -5px;
}

#nav-header .nav__list__item__link__main:HOVER {
	color: #fff;
	background-color: #01b3eb;
}

#nav-header .nav__list__item__link__sec {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	padding: 11px 10px 10px 10px;
}

#nav-header .nav__list__item__link__sec:HOVER {
	color: #fff;
	background-color: #01b3eb;
}

/*** OTHER PLANS CLEAN UP ***/
@media (min-width: 900px) { 
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket {
	    border: solid 1px #06abee;
	    border-radius: 6px; 
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket.smallCircle span.largeName {
	    font-size: 20px !important;
	    font-weight: 400 !important; 
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket.smallCircle span.size {
	    font-size: 40px;
	    padding-top: 30px;
	    font-weight: 100; 
	}
	
	.plans_list .nonSharedPlans ul.titles li.dataBucketItem {
	    border-bottom: solid 1px #c3c5c6;
	}
	
	.plans_list .nonSharedPlans span.planTitle {
	    font-weight: 100 !important;
	}
	
	ul.plans.planItems{
	    padding: 50px 0 80px 0 !important;
	}
}

/***** Mobile ***********/
@media (min-width:300px) and (max-width: 720px) { 
	nav img {max-width: 100%;}    
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket {
	    border: solid 1px #06abee;
	    border-radius: 6px;
	    width: 115px !important;
	    margin: 0 auto;
	    display: box;
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket.smallCircle span.largeName {
	    font-size: 13px !important;
	    font-weight:400 !important; 
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket.smallCircle span.size {
	    font-size: 25px;
	    padding-top: 5px;
	    font-weight: 400; 
	}
	
	.plans_list .nonSharedPlans ul.titles li.dataBucketItem {
	    border-bottom: solid 1px #c3c5c6;
	}
	
	.plans_list .nonSharedPlans span.planTitle {
	    font-weight: 100 !important;
	}
	
	ul.plans.planItems {
	    padding: 40px 0 80px 0 !important;
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket span.specialMsg {
	    bottom: -40px;
	    font-size: 12px;
	    left: -26px;
	    width: 180px; 
	}
}

/***** Tablet ***********/
@media (min-width:721px) and (max-width: 899px) { 
	nav img {max-width: 100%;}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket {
	    border: solid 1px #06abee;
	    border-radius: 6px;
	    width: 135px !important;
	    margin: 0 auto;
	    display: box;
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket.smallCircle span.largeName {
	    font-size: 13px !important;
	    font-weight:400 !important; 
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket.smallCircle span.size {
	    font-size: 25px;
	    padding-top: 5px;
	    font-weight: 400; 
	}
	
	.plans_list .nonSharedPlans ul.titles li.dataBucketItem {
	    border-bottom: solid 1px #c3c5c6;
	}
	
	.plans_list .nonSharedPlans span.planTitle {
	    font-weight: 100 !important;
	}
	
	ul.plans.planItems {
	    padding: 40px 0 80px 0 !important;
	}
	
	.plans_list .nonSharedPlans li.dataBucketItem div.bucket span.specialMsg {
	    bottom: -40px;
	    font-size: 12px;
	    left: -26px;
	    width: 180px; 
	}
}
